#!/bin/sh
echo 'name: gstreamer
version: 0.12.1.2
id: gstreamer-0.12.1.2-e4b2ac62565c9d93d239b0da6f49e1ec

license: LGPL-2.1
copyright: (c) 2001-2010 The Gtk2Hs Team
maintainer: gtk2hs-users@lists.sourceforge.net
stability: stable
homepage: http://projects.haskell.org/gtk2hs/
package-url:
synopsis: Binding to the GStreamer open source multimedia framework.
description: This package provides a wrapper around the GStreamer C library. GStreamer is a library
             for constructing graphs of media-handling components. The applications it supports
             range from simple Ogg/Vorbis playback, audio/video streaming to complex audio
             (mixing) and video (non-linear editing) processing.
category: Media
author: Peter Gavin, Axel Simon
exposed: True
exposed-modules: Media.Streaming.GStreamer.Core.Signals
                 Media.Streaming.GStreamer.Core.Hierarchy
                 Media.Streaming.GStreamer.Core.MiniHierarchy
                 Media.Streaming.GStreamer.Core.Types
                 Media.Streaming.GStreamer.Core.Constants
                 Media.Streaming.GStreamer.Core.Init
                 Media.Streaming.GStreamer.Core.Object
                 Media.Streaming.GStreamer.Core.HierarchyBase
                 Media.Streaming.GStreamer.Core.MiniObject
                 Media.Streaming.GStreamer.Core.MiniHierarchyBase
                 Media.Streaming.GStreamer.Core.Element
                 Media.Streaming.GStreamer.Core.Pad
                 Media.Streaming.GStreamer.Core.GhostPad
                 Media.Streaming.GStreamer.Core.Bin
                 Media.Streaming.GStreamer.Core.Format
                 Media.Streaming.GStreamer.Core.ElementFactory
                 Media.Streaming.GStreamer.Core.Caps
                 Media.Streaming.GStreamer.Core.Structure
                 Media.Streaming.GStreamer.Core.Message
                 Media.Streaming.GStreamer.Core.Buffer
                 Media.Streaming.GStreamer.Core.Event
                 Media.Streaming.GStreamer.Core.Query
                 Media.Streaming.GStreamer.Core.Bus
                 Media.Streaming.GStreamer.Core.Clock
                 Media.Streaming.GStreamer.Core.PadTemplate
                 Media.Streaming.GStreamer.Core.ImplementsInterface
                 Media.Streaming.GStreamer.Core.Index
                 Media.Streaming.GStreamer.Core.IndexFactory
                 Media.Streaming.GStreamer.Core.Iterator
                 Media.Streaming.GStreamer.Core.Parse
                 Media.Streaming.GStreamer.Core.Pipeline
                 Media.Streaming.GStreamer.Core.Plugin
                 Media.Streaming.GStreamer.Core.PluginFeature
                 Media.Streaming.GStreamer.Core.Registry
                 Media.Streaming.GStreamer.Core.Segment
                 Media.Streaming.GStreamer.Core.SystemClock
                 Media.Streaming.GStreamer.Core.TagList
                 Media.Streaming.GStreamer.Core
                 Media.Streaming.GStreamer.Base.Constants
                 Media.Streaming.GStreamer.Base.Types
                 Media.Streaming.GStreamer.Base.BaseSrc
                 Media.Streaming.GStreamer.Base.BaseSink
                 Media.Streaming.GStreamer.Base.BaseTransform
                 Media.Streaming.GStreamer.Base.PushSrc
                 Media.Streaming.GStreamer.Base.Adapter
                 Media.Streaming.GStreamer.Base.CollectPads
                 Media.Streaming.GStreamer.Base
                 Media.Streaming.GStreamer.Controller.Types
                 Media.Streaming.GStreamer.Controller.Controller
                 Media.Streaming.GStreamer.Net.Types
                 Media.Streaming.GStreamer.Net.NetClientClock
                 Media.Streaming.GStreamer.DataProtocol.Constants
                 Media.Streaming.GStreamer.DataProtocol.DataProtocol
                 Media.Streaming.GStreamer.Audio.Constants
                 Media.Streaming.GStreamer.Audio.Types
                 Media.Streaming.GStreamer.Audio.Audio
                 Media.Streaming.GStreamer.Audio.AudioClock
                 Media.Streaming.GStreamer
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/gstreamer-0.12.1.2
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/gstreamer-0.12.1.2
              /usr/local/lib
hs-libraries: HSgstreamer-0.12.1.2
extra-libraries: gstaudio-0.10 gstinterfaces-0.10 gstbase-0.10
                 gstcontroller-0.10 gstdataprotocol-0.10 gstnet-0.10 gstreamer-0.10
                 gobject-2.0 gmodule-2.0 gthread-2.0 glib-2.0 intl xml2
extra-ghci-libraries:
include-dirs: /usr/local/include /usr/local/include/gstreamer-0.10
              /usr/local/include/glib-2.0 /usr/local/include/libxml2
includes: hsgstreamer.h
depends: array-0.4.0.1-6380782b62ead58fec616aa07dc0e15c
         base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         directory-1.2.0.1-993cd73de8286c92ca288a1093da3273
         glib-0.12.4-a774941916c23b7b71c942fa5194b9c3
         mtl-2.1.2-735d9c92b4f214d454fb5168bb1eb6ee
hugs-options:
cc-options:
ld-options: -pthread
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/gstreamer-0.12.1.2/html/gstreamer.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/gstreamer-0.12.1.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
